package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFIN9Response {

    @Parameter(name = "Address1")
    String address1();

    @Parameter(name = "Address2")
    String address2();

    @Parameter(name = "Address3")
    String address3();

    @Parameter(name = "Address4")
    String address4();

    @Parameter(name = "BIC")
    String bic();

    @Parameter(name = "City")
    String city();

    @Parameter(name = "Country")
    String country();

    @Parameter(name = "CountryCode")
    String countryCode();

    @Parameter(name = "Name")
    String name();

}